Subject: [MMUSIC] I-D Action:draft-ietf-mmusic-decoding-dependency-04.txt

From: [email-masked]
Date: Tue, 21 Oct 2008 05:00:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Multiparty Multimedia Session Control Working Group of the IETF.

	Title           : Signaling media decoding dependency in Session Description Protocol (SDP)
	Author(s)       : T. Schierl, S. Wenger
	Filename        : draft-ietf-mmusic-decoding-dependency-04.txt
	Pages           : 18
	Date            : 2008-10-21

This memo defines semantics that allow for signaling the decoding
dependency of different media descriptions with the same media type in
the Session Description Protocol (SDP).  This is required, for example,
if media data is separated and transported in different network streamsas
a result of the use of a layered or multiple descriptive media coding
process.
A new grouping type "DDP" -- decoding dependency -- is defined, to be
used in conjunction with RFC 3388 entitled "Grouping of Media Lines in
the Session Description Protocol".  In addition, an attribute is
specified describing the relationship of the media streams in a "DDP"
group indicated by media identification attribute(s) and media format
description(s).

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-mmusic-decoding-dependency-04.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.
_______________________________________________
mmusic mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mmusic